Mailinglist Archive: opensuse-updates (33 mails)

< Previous Next >
openSUSE-RU-2012:0361-1: moderate: nemiver: update to 0.9.1
openSUSE Recommended Update: nemiver: update to 0.9.1
______________________________________________________________________________

Announcement ID: openSUSE-RU-2012:0361-1
Rating: moderate
References: #750099
Affected Products:
openSUSE 12.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issues for nemiver:
- Update to version 0.9.1:
+ Handle deprecated functions on glibmm-2.4 2.30.0 and
glib-2.0 2.31.0
+ Bye bye gziped tarballs, welcome xz
+ Source code tab label completely ellipsized [bgo#664385]
+ Allow shrinking of the memory view widget
+ Relax the fixed minimum sizes preventing shrinking
[bnc#750099]
+ Allow selecting current frame twice consecutively
+ Add cmd line option to choose the gdb binary
[bgo#646698]
+ Handle plural form of a string [bgo#659462]
+ Use local time instead of UTC time
+ Updated translations.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.1:

zypper in -t patch openSUSE-2012-161

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.1 (i586 x86_64):

nemiver-0.9.1-3.3.1
nemiver-debuginfo-0.9.1-3.3.1
nemiver-debugsource-0.9.1-3.3.1
nemiver-devel-0.9.1-3.3.1

- openSUSE 12.1 (noarch):

nemiver-lang-0.9.1-3.3.1


References:

https://bugzilla.novell.com/750099


< Previous Next >
This Thread
  • No further messages